# vbox class

Manages child widget vertical geometry

Inherits
object
Description
The vbox class widget provides vertical geometry management for its child widgets.
Functions

`$setSpacing(<spacing:int>)`
Sets the default spacing of the widgets in pixels
`$setMargin(<margin:int>)`
Sets the dimension of the layout margin : the distance from the border to the outermost child widget edges.
`$setStretchFactor(<widget:hobject>,<stretch:uint>)`
Sets the stretch factor of widget to stretch.

Index, Object Classes

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010